/*
Theme Name: CasinoTop10 DK 2026
Theme URI: https://www.casinotop10.dk/
Description: Child theme for CasinoTop10 DK
Author: casinotop10
Author URI: https://www.casinotop10.dk/
Template: satellite-sites-starter-2025
Version: 1.0.1
License: MIT
License URI: https://opensource.org/licenses/MIT
Text Domain: casinotop10
*/


/**
 * Child Theme Stylesheet
 * 
 * Theme: CasinoTop10
 * Site: casinoTop10.dk
 * Version: 1.0.2
 */

.header__logo img, .header__logo svg {
	width: 110px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.wp-block-media-text.has-background {
	padding: 24px;
}

.pink-bg {
	background-color: #E229EC;
	padding: 0 12px;
	border-radius: 6px;
}

p.has-text-align-center > img {
	display: inline-block;
	margin-bottom: 5px;
}

.wp-block-table.is-style-stripes {
    border-bottom: 1px solid var(--sk-table-border);
}

.sk-wp-editor .wp-block-gallery, .sk-wp-editor ol:not(.custom-block *) li, .sk-wp-editor ul:not(.custom-block *) li {
    margin-bottom: 8px !important;
}


.footer__regulations {
	justify-content: center;
}

/* Customization for links row block on front-page */
.links-row > *{
	display: flex;
	padding: 16px;
	border-radius: 4px;
	border: 1px solid #DCDCDC;
	flex: 1;
	justify-content: center;
	white-space: nowrap;
}

.links-row > p {
	color: #25202999;
	font-weight: 600;
	font-size: var(--sk-text-base-size);
	transform: none !important;
}

.links-row > a {
	text-decoration: none !important;
}

.links-row > a > p {
	color:  #252029;
	font-size: var(--sk-text-base-size);
	font-weight: 600;
	line-height: 23px; /* 143.75% */
}


/* Certificate of trust block on front-page */
.trust-certificate {
	min-height: fit-content !important;
	padding: 32px;
	margin-top: 40px;
}

.trust-certificate h3 {
	margin-bottom: 12px !important;
}

.trust-certificate .wp-block-cover__inner-container {
	max-width: 770px;
}

.trust-certificate .wp-block-cover__inner-container > p {
	font-size: var(--sk-text-xs);
	line-height: 18px;
}

.trust-certificate .wp-block-cover__background {
	opacity: 0 !important;
}

/* Info block */
.info-block {
	padding: 32px;
	margin-bottom: 16px;
}

.info-block h3 {
	margin-bottom: 4px !important;
}

.info-block .wp-block-columns,
.info-block .wp-block-list {
	margin-bottom: 0;
}

.info-block img {
	border-radius: 4px;
}

/* Slots gallery */
.slots-gallery .wp-block-image {
	margin-bottom: 0 !important;
}

.slots-gallery img {
	border-radius: 4px;
	height: 170px !important;
    object-fit: cover;
	box-sizing: border-box;
	transition-duration: .4s !important;
    transition-property: all !important;
    transition-timing-function: ease-in-out !important;
}

.footer__menu-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)) !important;
}

.footer__menu-wrapper .nav-footer ul {
	padding: 0 16px;
}

.footer__menu-title {
	padding: 10px 16px;
	border-radius: 4px;
    background: #fdcc3c;
	color: #002844 !important;
}

.footer.large .footer__menu-title {
	opacity: 1;
}

.single-review__custom-ratings .highlight {
	background-color: #fff;
}

.contacts-block__form {
	color: white;
}

.main-page__hero-main,
.main-page__hero-second .main-page__pros-cons{
	padding: 16px;
	border-radius: 4px;
	background-color:#1A2468;
	height: fit-content;
}

@media (min-width: 992px) {
    .footer.large {
        padding: 32px 0 16px;
    }
	
	.footer__regulations-wrapper {
		margin-top: 20px;
	}
	
	.footer__bottom-wrapper {
		padding-top: 32px;
	}
	
	.links-row > *:hover {
		transform: scale(1.05);
	}
	
	.slots-gallery img:hover {
		transform: scale(1.05);
	}
}

@media (min-width: 1280px) {
    .nav-main a {
        font-size: 14px;
    }
	
	.nav-main li.level-0>a {
        padding: 15px 10px;
    }
	
	.footer__social-links-list {
        grid-template-columns: repeat(auto-fill, 36px);
    }
}

.wp-block-columns.info-cards {
	gap: 8px;
}

.wp-block-group.has-text-color * {
	color: inherit;
}

.wp-block-separator {
	border-top: 1px solid rgba(0, 0, 0, 0.3);

}

.has-light-grey-color {
	color: #f4f4f5;
}

.has-light-grey-background-color {
    background-color: #f4f4f5;
}

.sk-wp-editor br {
	display: block !important;
}


.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-review__hero.fourth .single-review__terms {
	color: #fff;
}

@media (min-width: 1280px) {
    .nav-main li.menu-item-has-children ul {
        box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
	}
}